DSA-4598-1

NameDSA-4598-1
Descriptionpython-django - security update
SourceDebian
ReferencesCVE-2019-19844

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python-django (PTS)stretch1:1.10.7-2+deb9u6vulnerable
stretch (security)1:1.10.7-2+deb9u7fixed
buster1:1.11.23-1~deb10u1vulnerable
buster (security)1:1.11.27-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python-djangosourcebuster1:1.11.27-1~deb10u1
python-djangosourcestretch1:1.10.7-2+deb9u7

Search for package or bug name: Reporting problems